{
  "usingComponents": {
    "i-count-down": "../../ui/count-down/index",
    "kefu": "../../components/kefu/kefu",
    "poster": "/components/wxa-plugin-canvas/poster/index"
  },
  "navigationBarTitleText": "岗位详情"
}